Free Support Forum - aspose.com

SQL Server express

I need to install Aspose for slides. I have SQL server express installed on my system. When I try to install the ASPOSE.Slides for reporting services it throws me error that "Installer has not detedted any valid versions of reporting Services installed on this machine. Please install Reporting Services first" so could you please tell me why it is throwing error and how can I get rid of this problem
This message was posted using Aspose.Live 2 Forum

SQL Server Express doesn’t support custom rendering extensions.
They are supported by Standard, Developer and Enterprise editions.